/**
 * 公共方法
 */
function changeStatus(orderId, type){
	var url = contextPath + '/ssrz/ssrzOrder/changeStatus';
	var parameters = {'orderId':orderId, 'type':type};
	postData(url, parameters, changeStatusCallback, errorCallbackDefault);
}

function changeStatusCallback(data){
	if(data.success){
		showMsg('保存成功');
		myGrid.trigger('reloadGrid');
	}else{
		showMsg(data.message);
	}
}

function isNotBlank(obj){
	var result = true;
	if(obj == undefined || obj == null || obj == 'null' || obj.length < 1){
		result = false;
	}
	return result;
}

function isNotDouble(obj){
	var reg = /\d+(\.\d+)?/; 
	return !reg.test(obj);
}

function isNotNaturalNumber(obj){
	var reg = /^[0-9]+$/;
	return !reg.test(obj);
}

//显示信息
function showMsg(msg){
	if(msg != undefined && msg.length > 0){
		alert(msg);
	}
}
